<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>rhinocampi</title>
  <style>
    .BG_style {
        background-repeat: no-repeat;
        margin: auto;
        padding: 10px;
        max-width: 1920px;
    }

    .Paragraph_text {
        text-shadow: 2px 2px 20px black;
        font-size: 1.5vw;
        font-family: "Helvetica Neue LT Std";
        color: rgb(255, 255, 255);
        line-height: 1.123;
        text-align: left;
        position: absolute;
        left: 350px;
        top: 260px;
        z-index: 7;
        width: 100%;
    }

    .Title_text {
        text-shadow: 2px 2px 20px black;
        font-size: 3vw;
        font-family: "Helvetica Neue LT Std";
        color: rgb(255, 255, 255);
        line-height: 0.722;
        text-align: left;
        position: absolute;
        left: 350px;
        top: 220px;
        z-index: 6;
        width: 100%;
    }

    .Layer_3 {
        position: relative;
        left: 198px;
        top: 346px;
        width: 400px;
        height: 400px;
        z-index: 5;
        box-shadow: 3px 3px 20px black;
    }
    .Header_white {
        background-color: rgb(255, 255, 255);
        opacity: 0.6;
        box-shadow: 0px 10px 24px 0px rgba(0, 0, 0, 0.38);
        position: absolute;
        left: 0px;
        top: 0px;
        width: 1920px;
        height: 73px;
        z-index: 4;
        overflow: hidden;
    }  
    .logo {
        position: absolute;
        left: 888px;
        top: 12px;
        width: 143px;
        height: 49px;
        z-index: 8;
    }


  </style>
</head>





<body class="BG_style" background="BackgroundFIX.jpg">

    <img src="IMG_4053.jpg" class="Layer_3">
    <img src="Logo_Black.png" class="logo">
    <div class="Header_white"></div>
    <div class="Title_text">
        <h1 class="Title_text">Hi, I'm Nabila Sekar Andini (1806191074)</h1>
    </div>

    <div class="Paragraph_text">
        <p class="Paragraph_text">Currently studying Information Systems at Universitas Indonesia as a part of Quanta 2018.<br>My interests include photography and music. 
            I consider myself indie.</p>
            </div>
    
</body>
</html>